<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
        body {
            background-color: aquamarine;
            display: flex;
            flex-direction: column;
            justify-content: center;
        }
        
        a {
            text-decoration: none;
            color: darkblue;
        }
        
        .image-block {
            height: 410px;
        }
        
        .image {
            width: 600px;
            display: none;
        }
        
        .images-wrapper {
            display: flex;
            justify-content: center;
        }
        
        .buttons {
            display: flex;
            justify-content: center;
        }
        
        .button {
            margin: 8px;
            border: none;
            background-color: antiquewhite;
            padding: 5px;
            text-transform: uppercase;
            font-weight: bold;
        }
    </style>
</head>

<body>
    <section class="image-block">
        <div class="images-wrapper">
            <img src="./img/1.jpg" alt="image of game" class="image" />
            <img src="./img/2.jpg" alt="image of game" class="image" />
            <img src="./img/3.JPG" alt="image of game" class="image" />
            <img src="./img/4.png" alt="image of game" class="image" />
        </div>
    </section>
    <div class="buttons">
        <button type="submit" class="button"> <a href="#void" id="stop">Прекратить</a> </button>

        <button type="submit" class="button"> <a href="#void" id="continue"> Возобновить показ </a></button>

    </div>
    <script src="js/script.js"></script>
</body>

</html>